Actualité iPhone / iPad
jailbreak

Jailbreak officiel de la DevTeam du firmware 2.2.1

par

L'attente n'aura pas été longue, après un jailbreak officieux, voici déjà celui de la DevTeam pour le firmware 2.2.1.



Alors que nous vous parlions ce matin même du travail d'un développeur pour mettre à jour QuickPwn Windows pour qu'il puisse jailbreaker les iPhone V1 / 3G / iPod Touch V1 en firmware 2.2.1, voici déjà la réaction de la DevTeam sur le sujet !

La DevTeam via son blog vient donc de publier sa suite de mises à jour :

* PwnageTool 2.2.5 pour Mac OSX
* QuickPwn 2.2.5 pour Mac OSX
* QuickPwn 2.2.5-2 for Windows
* Yellowsn0w 0.9.7 à installer dans Cydia



Que faire et comment procéder ?
- Cas no 1 : vous avez un iPhone V1 / iPod Touch V1 que vous restaurez en firmware 2.2.1, utilisez QuickPwn 2.2.5 pour le jailbreaker et le désimlocker
- Cas no 2 : Vous avez un iPhone 3G que vous restaurez en firmware 2.2.1 et que vous avez désimlocké officiellement chez Orange / Apple, utilisez QuickPwn 2.2.5 pour le jailbreaker
- Cas no 3 : Vous avez un iPhone 3G en firmware 2.2 que vous avez désimlocké avec Yellowsn0w, utilisez PwnageTool pour générer un Custom Firmware 2.2.1 que vous restaurerez sur votre iPhone, ceci permettra de le rendre compatible avec la nouvelle version de Yellowsn0w

Tutos utiles :
- Création d'un Custom Firmware avec Pwnage Tool
- Désimlockage avec Yellowsn0w

Utilisateurs Mac OS X.5.6 :
Les utilisateurs de Mac Intel sous OS X.5.6 ne pourront pas passer leur appareil en mode DFU à cause d'une mise à jour Apple. Pour cela 2 solutions possibles, soit télécharger le Fix et l'installer, soit tout simplement ne pas connecter votre appareil directement sur le Mac mais via un hub USB
Pour utiliser le Fix, téléchargez le, montez le sur le bureau, lancez le PKG d'installation puis redémarrez votre système.

Règles :
- Ne proposez pas de lien vers un Custom Firmware, tout lien sera sanctionné
- L'iPod Touch V2 n'est pas supporté

Source : Blog Dev Team

Commenter 139 commentaires

manu24
J'ai mi mon iphone 3g en 2.2.1, pour le desimloker avec yellowsn0w il faut cree un custom firmware du 2.2.1, puis l'installer avec itune (maj+restore) et apres installer yellowsn0w par cydia ??
Signaler Citer
ChaotiCc`
manu24 a écrit:J'ai mi mon iphone 3g en 2.2.1, pour le desimloker avec yellowsn0w il faut cree un custom firmware du 2.2.1, puis l'installer avec itune (maj+restore) et apres installer yellowsn0w par cydia ??

# GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn, and do not use the official ipsw or the iTunes update process without using PwnageTool.
# Yellowsn0w will NOT work with the baseband version (02.30.03) that is present in the recent 2.2.1 update - you will need to create a custom ipsw that will allow you to update safely without affecting the baseband.

Seul problème... Tu as déjà mis à jour, et donc ton baseband par la même occasion. Malheureusement le baseband est pas downgradable. En gros tu te retrouve avec ton iPhone simlocké jusqu'à ce que la Dev-Team le désimlock :/
Signaler Citer
Avatar de l’utilisateur
gringo44
Salut a tous ! :cool:
felicitations a la Dev-Team pour la rapidite ^_^
sinon j'avais une tite question ...
pour ma part j'ai un iphone 3G desimlocke officiellement via Orange et jailbreake avec quelques progs de Cydia installes ...
est-ce que je dois faire d'abord la MAJ en 2.2.1 puis le jailbreake dans la foulee puis re-installer un a un les progs et themes via Cydia ... ? :rolleyes:
ou alors puis-je faire une sauvegarde de mes progs " Cydia " avec APT Backup ... ? :)
Signaler Citer
Rollinggo
Je tiens à ajouter que il n'y a pas besoin de restaurer l'iPod Touch (V1) mais le mettre à jour en 2.2.1 suffit.
Enfin en tout cas je viens de jailbreaké mon iPod Touch (V1) sur mon Nouveau MacBook et sa a marché à merveilles ( en mettant seulement à jour ).
En tout cas merci pour l'info
Signaler Citer
flashwizard57
Je voudrais dire que j'ai un mac et j'ai fait la mise a jour 10.5.6 hier pour pouvoir profiter de iWork '09. Je savais que cette MàJ bloquait le DFU, mais je me suis dit, pourquoi ne pas essayer ? Et j'ai donc essayé de passer mon iPhone en DFU et sa a bien marché ! Sans patch ni rien :) (pour info j'ai un MacBook première génération)
Signaler Citer
akdm
ChaotiCc` a écrit:
manu24 a écrit:J'ai mi mon iphone 3g en 2.2.1, pour le desimloker avec yellowsn0w il faut cree un custom firmware du 2.2.1, puis l'installer avec itune (maj+restore) et apres installer yellowsn0w par cydia ??

# GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn, and do not use the official ipsw or the iTunes update process without using PwnageTool.
# Yellowsn0w will NOT work with the baseband version (02.30.03) that is present in the recent 2.2.1 update - you will need to create a custom ipsw that will allow you to update safely without affecting the baseband.

Seul problème... Tu as déjà mis à jour, et donc ton baseband par la même occasion. Malheureusement le baseband est pas downgradable. En gros tu te retrouve avec ton iPhone simlocké jusqu'à ce que la Dev-Team le désimlock :/

Oww.... :D
Dommage :p

Vivement le FunDay !! (dimanche, enfin j'espere :!! )
Signaler Citer